<TS language="pt" version="2.1">
<context>
    <name>AddressBookPage</name>
    <message>
        <source>Right-click to edit address or label</source>
        <translation>Clique com o botão direito do mouse para editar o endereço ou a descrição</translation>
    </message>
    <message>
        <source>Create a new address</source>
        <translation>Criar novo endereço</translation>
    </message>
    <message>
        <source>&amp;New</source>
        <translation>Novo</translation>
    </message>
    <message>
        <source>Copy the currently selected address to the system clipboard</source>
        <translation>Copiar o endereço selecionado para a área de transferência</translation>
    </message>
    <message>
        <source>&amp;Copy</source>
        <translation>&amp;Copiar</translation>
    </message>
    <message>
        <source>Delete the currently selected address from the list</source>
        <translation>Deletar da lista o endereço selecionado</translation>
    </message>
    <message>
        <source>&amp;Delete</source>
        <translation>&amp;Excluir</translation>
    </message>
    <message>
        <source>Export the data in the current tab to a file</source>
        <translation>Exporta os dados da aba ativa para um arquivo</translation>
    </message>
    <message>
        <source>&amp;Export</source>
        <translation>&amp;Exportar</translation>
    </message>
    <message>
        <source>C&amp;lose</source>
        <translation>&amp;Fechar</translation>
    </message>
    <message>
        <source>Choose the address to send coins to</source>
        <translation>Escolha o endereço para enviar moedas</translation>
    </message>
    <message>
        <source>Choose the address to receive coins with</source>
        <translation>Escolha o endereço para receber moedas</translation>
    </message>
    <message>
        <source>C&amp;hoose</source>
        <translation>Escol&amp;her</translation>
    </message>
    <message>
        <source>Sending addresses</source>
        <translation>Endereços de envio</translation>
    </message>
    <message>
        <source>Receiving addresses</source>
        <translation>Endereços de recebimento</translation>
    </message>
    <message>
        <source>These are your faircoin addresses for sending payments. Always check the amount and the receiving address before sending coins.</source>
        <translation>Esses são seus endereços faircoin para enviar pagamentos. Sempre confira a quantidade e os endereços de destino antes de enviar moedas.</translation>
    </message>
    <message>
        <source>These are your faircoin addresses for receiving payments. It is recommended to use a new receiving address for each transaction.</source>
        <translation>Esses são seus endereços faircoin para receber pagamentos. É recomendado usar um novo endereço para cada transação.</translation>
    </message>
    <message>
        <source>&amp;Copy Address</source>
        <translation>C&amp;opiar endereço</translation>
    </message>
    <message>
        <source>Copy &amp;Label</source>
        <translation>Cop&amp;iar Descrição</translation>
    </message>
    <message>
        <source>&amp;Edit</source>
        <translation>&amp;Editar</translation>
    </message>
    <message>
        <source>Export Address List</source>
        <translation>Exportar lista de endereços</translation>
    </message>
    <message>
        <source>Comma separated file (*.csv)</source>
        <translation>Arquivo separado por vírgulas (*.csv)</translation>
    </message>
    <message>
        <source>Exporting Failed</source>
        <translation>A exportação falhou</translation>
    </message>
    <message>
        <source>There was an error trying to save the address list to %1. Please try again.</source>
        <translation>Ocorreu um erro ao salvar a lista de endereços em %1. Tente novamente.</translation>
    </message>
</context>
<context>
    <name>AddressTableModel</name>
    <message>
        <source>Label</source>
        <translation>Descrição</translation>
    </message>
    <message>
        <source>Address</source>
        <translation>Endereço</translation>
    </message>
    <message>
        <source>(no label)</source>
        <translation>(Sem descrição)</translation>
    </message>
</context>
<context>
    <name>AskPassphraseDialog</name>
    <message>
        <source>Passphrase Dialog</source>
        <translation>Caixa de diálogo de Senha</translation>
    </message>
    <message>
        <source>Enter passphrase</source>
        <translation>Digite sua senha</translation>
    </message>
    <message>
        <source>New passphrase</source>
        <translation>Nova senha</translation>
    </message>
    <message>
        <source>Repeat new passphrase</source>
        <translation>Repetir senha</translation>
    </message>
    <message>
        <source>Serves to disable the trivial sendmoney when OS account compromised. Provides no real security.</source>
        <translation>Serve para desabilitar envio trivial de dinheiro quando a conta do SO for comprometida, mas não provê segurança real.</translation>
    </message>
    <message>
        <source>For anonymization and staking only</source>
        <translation>Apenas para anonimização e staking</translation>
    </message>
    <message>
        <source>Enter the new passphrase to the wallet.&lt;br/&gt;Please use a passphrase of &lt;b&gt;ten or more random characters&lt;/b&gt;, or &lt;b&gt;eight or more words&lt;/b&gt;.</source>
        <translation>Digite a nova senha para a carteira.&lt;br/&gt;Use uma senha com &lt;b&gt;10 ou mais caracteres aleatórios&lt;/b&gt;, ou &lt;b&gt;oito palavras ou mais&lt;/b&gt;.</translation>
    </message>
    <message>
        <source>Encrypt wallet</source>
        <translation>Criptografar carteira</translation>
    </message>
    <message>
        <source>This operation needs your wallet passphrase to unlock the wallet.</source>
        <translation>Para esta operação, é necessário desbloquear a carteira com a sua senha.</translation>
    </message>
    <message>
        <source>Unlock wallet</source>
        <translation>Desbloquear carteira</translation>
    </message>
    <message>
        <source>This operation needs your wallet passphrase to decrypt the wallet.</source>
        <translation>Para esta operação, é necessário desbloquear a carteira com a sua senha.</translation>
    </message>
    <message>
        <source>Decrypt wallet</source>
        <translation>Descriptografar carteira</translation>
    </message>
    <message>
        <source>Change passphrase</source>
        <translation>Alterar senha</translation>
    </message>
    <message>
        <source>Enter the old and new passphrase to the wallet.</source>
        <translation>Digite a senha antiga e a nova senha</translation>
    </message>
    <message>
        <source>Confirm wallet encryption</source>
        <translation>Confirmar encriptação da carteira</translation>
    </message>
    <message>
        <source>faircoin will close now to finish the encryption process. Remember that encrypting your wallet cannot fully protect your PIEs from being stolen by malware infecting your computer.</source>
        <translation>faircoin encerrará para terminar o processo de encriptação. Lembre-se que encriptar sua carteira não protege completamente suas PIEs contra roubo por malware infectando seu computador.</translation>
    </message>
    <message>
        <source>Are you sure you wish to encrypt your wallet?</source>
        <translation>Tem certeza que deseja encriptar sua carteira?</translation>
    </message>
    <message>
        <source>Warning: If you encrypt your wallet and lose your passphrase, you will &lt;b&gt;LOSE ALL OF YOUR PIE&lt;/b&gt;!</source>
        <translation>Atenção: Se você encriptar sua carteira e perder a senha, você &lt;B&gt;PERDERÁ TODA SUA PIE&lt;/b&gt;!</translation>
    </message>
    <message>
        <source>Wallet encrypted</source>
        <translation>Carteira encriptada</translation>
    </message>
    <message>
        <source>IMPORTANT: Any previous backups you have made of your wallet file should be replaced with the newly generated, encrypted wallet file. For security reasons, previous backups of the unencrypted wallet file will become useless as soon as you start using the new, encrypted wallet.</source>
        <translation>IMPORTANTE: Qualquer backup que você fez da sua carteira precisa ser substituído pelo novo arquivo encriptado. Por razões de segurança, arquivos anteriores de backup vão se tornar inúteis assim que você usar a carteira nova e encriptada.</translation>
    </message>
    <message>
        <source>Wallet encryption failed</source>
        <translation>Encriptação da carteira falhou</translation>
    </message>
    <message>
        <source>Wallet encryption failed due to an internal error. Your wallet was not encrypted.</source>
        <translation>A encriptação da carteira falhou por causa de um erro interno. Sua carteira não foi encriptada.</translation>
    </message>
    <message>
        <source>The supplied passphrases do not match.</source>
        <translation>As senhas digitadas não conferem.</translation>
    </message>
    <message>
        <source>Wallet unlock failed</source>
        <translation>Falha ao desbloquear a carteira</translation>
    </message>
    <message>
        <source>The passphrase entered for the wallet decryption was incorrect.</source>
        <translation>A senha usada para decriptar a carteira estava incorreta.</translation>
    </message>
    <message>
        <source>Wallet decryption failed</source>
        <translation>Decriptação da carteira falhou</translation>
    </message>
    <message>
        <source>Wallet passphrase was successfully changed.</source>
        <translation>Senha da carteira alterada com sucesso.</translation>
    </message>
    <message>
        <source>Warning: The Caps Lock key is on!</source>
        <translation>Atenção: Caps Lock ativo!</translation>
    </message>
</context>
<context>
    <name>Bip38ToolDialog</name>
    <message>
        <source>BIP 38 Tool</source>
        <translation>BIP 38</translation>
    </message>
    <message>
        <source>&amp;BIP 38 Encrypt</source>
        <translation>Encriptar com &amp;BIP 38</translation>
    </message>
    <message>
        <source>Enter a faircoin Address that you would like to encrypt using BIP 38. Enter a passphrase in the middle box. Press encrypt to compute the encrypted private key.</source>
        <translation>Digite um endereço faircoin que você gostaria de criptografar usando BIP 38. Digite uma frase secreta na caixa do meio. Pressione criptografar para calcular a chave privada criptografada.</translation>
    </message>
    <message>
        <source>Address:</source>
        <translation>Endereço:</translation>
    </message>
    <message>
        <source>The faircoin address to sign the message with</source>
        <translation>Um endereço faircoin para assinar a mensagem</translation>
    </message>
    <message>
        <source>Choose previously used address</source>
        <translation>Escolha o endereço usado anteriormente.</translation>
    </message>
    <message>
        <source>Alt+A</source>
        <translation>Alt+A</translation>
    </message>
    <message>
        <source>Paste address from clipboard</source>
        <translation>Cole o endereço da areá de trabalho. </translation>
    </message>
    <message>
        <source>Alt+P</source>
        <translation>Alt+P</translation>
    </message>
    <message>
        <source>Passphrase: </source>
        <translation>Senha:</translation>
    </message>
    <message>
        <source>Encrypted Key:</source>
        <translation>Criptografar a Chave:</translation>
    </message>
    <message>
        <source>Copy the current signature to the system clipboard</source>
        <translation>Copiar a assinatura para a area de trabalho</translation>
    </message>
    <message>
        <source>Sign the message to prove you own this faircoin address</source>
        <translation>Assinar a Mensagem para provar que você e dono desse endereço faircoin.</translation>
    </message>
    <message>
        <source>Encrypt &amp;Key</source>
        <translation>Criptografar Chave</translation>
    </message>
    <message>
        <source>Reset all sign message fields</source>
        <translation>Reiniciar todas os campos das mensagens assinadas</translation>
    </message>
    <message>
        <source>Clear &amp;All</source>
        <translation>Limpar todos</translation>
    </message>
    <message>
        <source>&amp;BIP 38 Decrypt</source>
        <translation>Criptografia BIP 38</translation>
    </message>
    <message>
        <source>The faircoin address the message was signed with</source>
        <translation>O endereço faircoin que foi assinado com</translation>
    </message>
    <message>
        <source>Decrypted Key:</source>
        <translation>Chave descriptografada:</translation>
    </message>
    <message>
        <source>Import Address</source>
        <translation>Importar endereço</translation>
    </message>
    <message>
        <source>Allowed: 0-9,a-z,A-Z,</source>
        <translation>Permitido: 0-9,a-z,A-Z</translation>
    </message>
    <message>
        <source>The entered address is invalid.</source>
        <translation>O endereço informado é inválido.</translation>
    </message>
    <message>
        <source>Please check the address and try again.</source>
        <translation>Favor verificar o endereço e tente novamente.</translation>
    </message>
    </context>
<context>
    <name>BitcoinGUI</name>
    <message>
        <source>Wallet</source>
        <translation>Carteira</translation>
    </message>
    <message>
        <source>Node</source>
        <translation>Nó</translation>
    </message>
    <message>
        <source>&amp;Send</source>
        <translation>&amp;Enviar</translation>
    </message>
    <message>
        <source>&amp;Receive</source>
        <translation>&amp;Receber</translation>
    </message>
    <message>
        <source>&amp;Transactions</source>
        <translation>&amp;Transações</translation>
    </message>
    <message>
        <source>&amp;Backup Wallet...</source>
        <translation>Carteira de backup</translation>
    </message>
    <message>
        <source>Unlock wallet</source>
        <translation>Desbloquear carteira</translation>
    </message>
    <message>
        <source>Warning</source>
        <translation>Atenção</translation>
    </message>
    <message>
        <source>Information</source>
        <translation>Informação</translation>
    </message>
    </context>
<context>
    <name>BlockExplorer</name>
    </context>
<context>
    <name>ClientModel</name>
    </context>
<context>
    <name>CoinControlDialog</name>
    <message>
        <source>Amount:</source>
        <translation>Quantidade:</translation>
    </message>
    <message>
        <source>Priority:</source>
        <translation>Prioridade:</translation>
    </message>
    <message>
        <source>Fee:</source>
        <translation>Taxa:</translation>
    </message>
    <message>
        <source>Amount</source>
        <translation>Quantidade</translation>
    </message>
    <message>
        <source>Date</source>
        <translation>Data</translation>
    </message>
    <message>
        <source>no</source>
        <translation>não</translation>
    </message>
    <message>
        <source>(no label)</source>
        <translation>(Sem descrição)</translation>
    </message>
    </context>
<context>
    <name>EditAddressDialog</name>
    <message>
        <source>Edit Address</source>
        <translation>Alterar endereço</translation>
    </message>
    </context>
<context>
    <name>FreespaceChecker</name>
    </context>
<context>
    <name>HelpMessageDialog</name>
    </context>
<context>
    <name>Intro</name>
    </context>
<context>
    <name>MasternodeList</name>
    <message>
        <source>Address</source>
        <translation>Endereço</translation>
    </message>
    </context>
<context>
    <name>MultiSendDialog</name>
    <message>
        <source>Alt+A</source>
        <translation>Alt+A</translation>
    </message>
    <message>
        <source>Address:</source>
        <translation>Endereço:</translation>
    </message>
    </context>
<context>
    <name>ObfuscationConfig</name>
    </context>
<context>
    <name>OpenURIDialog</name>
    </context>
<context>
    <name>OptionsDialog</name>
    </context>
<context>
    <name>OverviewPage</name>
    </context>
<context>
    <name>PaymentServer</name>
    </context>
<context>
    <name>PeerTableModel</name>
    </context>
<context>
    <name>QObject</name>
    <message>
        <source>Amount</source>
        <translation>Quantidade</translation>
    </message>
    </context>
<context>
    <name>QRImageWidget</name>
    </context>
<context>
    <name>RPCConsole</name>
    </context>
<context>
    <name>ReceiveCoinsDialog</name>
    <message>
        <source>Clear all fields of the form.</source>
        <translation>Limpar todos os campos do formulário</translation>
    </message>
    <message>
        <source>Clear</source>
        <translation>Limpar</translation>
    </message>
    <message>
        <source>Show</source>
        <translation>Mostrar</translation>
    </message>
    <message>
        <source>Remove the selected entries from the list</source>
        <translation>Remover as entradas selecionadas da lista</translation>
    </message>
    <message>
        <source>Remove</source>
        <translation>Remover</translation>
    </message>
    </context>
<context>
    <name>ReceiveRequestDialog</name>
    <message>
        <source>Address</source>
        <translation>Endereço</translation>
    </message>
    <message>
        <source>Amount</source>
        <translation>Quantidade</translation>
    </message>
    <message>
        <source>Label</source>
        <translation>Descrição</translation>
    </message>
    </context>
<context>
    <name>RecentRequestsTableModel</name>
    <message>
        <source>Date</source>
        <translation>Data</translation>
    </message>
    <message>
        <source>Label</source>
        <translation>Descrição</translation>
    </message>
    <message>
        <source>Amount</source>
        <translation>Quantidade</translation>
    </message>
    <message>
        <source>(no label)</source>
        <translation>(Sem descrição)</translation>
    </message>
    </context>
<context>
    <name>SendCoinsDialog</name>
    <message>
        <source>Amount:</source>
        <translation>Quantidade:</translation>
    </message>
    <message>
        <source>Priority:</source>
        <translation>Prioridade:</translation>
    </message>
    <message>
        <source>Fee:</source>
        <translation>Taxa:</translation>
    </message>
    <message>
        <source>no</source>
        <translation>não</translation>
    </message>
    <message>
        <source>Transaction Fee:</source>
        <translation>Taxa de transação:</translation>
    </message>
    <message>
        <source>Choose...</source>
        <translation>Escolha...</translation>
    </message>
    <message>
        <source>Minimize</source>
        <translation>Minimizar</translation>
    </message>
    <message>
        <source>Clear all fields of the form.</source>
        <translation>Limpar todos os campos do formulário</translation>
    </message>
    <message>
        <source>Clear &amp;All</source>
        <translation>Limpar todos</translation>
    </message>
    <message>
        <source>The amount to pay must be larger than 0.</source>
        <translation>A quantidade a ser paga deve ser maior que 0.</translation>
    </message>
    <message>
        <source>The amount exceeds your balance.</source>
        <translation>A quantia excede o seu saldo.</translation>
    </message>
    <message>
        <source>Transaction creation failed!</source>
        <translation>A criação da transação falhou!</translation>
    </message>
    <message>
        <source>The transaction was rejected! This might happen if some of the coins in your wallet were already spent, such as if you used a copy of wallet.dat and coins were spent in the copy but not marked as spent here.</source>
        <translation>A transação foi rejeitada! Isto pode acontecer se algumas de suas moedas na sua carteira já foram gastas, como por exemplo se você usou uma cópia do wallet.dat e as moedas foram gastas na cópia mas não marcadas como gastas aqui.</translation>
    </message>
    <message>
        <source>Pay only the minimum fee of %1</source>
        <translation>Pague somente a taxa mínima de %1</translation>
    </message>
    <message>
        <source>(no label)</source>
        <translation>(Sem descrição)</translation>
    </message>
</context>
<context>
    <name>SendCoinsEntry</name>
    <message>
        <source>This is a normal payment.</source>
        <translation>Este é um pagamento normal.</translation>
    </message>
    <message>
        <source>Choose previously used address</source>
        <translation>Escolha o endereço usado anteriormente.</translation>
    </message>
    <message>
        <source>Alt+A</source>
        <translation>Alt+A</translation>
    </message>
    <message>
        <source>Paste address from clipboard</source>
        <translation>Cole o endereço da areá de trabalho. </translation>
    </message>
    <message>
        <source>Alt+P</source>
        <translation>Alt+P</translation>
    </message>
    <message>
        <source>Remove this entry</source>
        <translation>Remover esta entrada</translation>
    </message>
    <message>
        <source>Message:</source>
        <translation>Mensagem:</translation>
    </message>
    <message>
        <source>Pay To:</source>
        <translation>Pagar para:</translation>
    </message>
    <message>
        <source>This is a verified payment request.</source>
        <translation>Este é um</translation>
    </message>
    </context>
<context>
    <name>ShutdownWindow</name>
    <message>
        <source>Do not shut down the computer until this window disappears.</source>
        <translation>Não desligue o computador até que esta janela desapareça.</translation>
    </message>
</context>
<context>
    <name>SignVerifyMessageDialog</name>
    <message>
        <source>The faircoin address to sign the message with</source>
        <translation>Um endereço faircoin para assinar a mensagem</translation>
    </message>
    <message>
        <source>Choose previously used address</source>
        <translation>Escolha o endereço usado anteriormente.</translation>
    </message>
    <message>
        <source>Alt+A</source>
        <translation>Alt+A</translation>
    </message>
    <message>
        <source>Paste address from clipboard</source>
        <translation>Cole o endereço da areá de trabalho. </translation>
    </message>
    <message>
        <source>Alt+P</source>
        <translation>Alt+P</translation>
    </message>
    <message>
        <source>Enter the message you want to sign here</source>
        <translation>Coloque a mensagem que deseja assinar aqui</translation>
    </message>
    <message>
        <source>Signature</source>
        <translation>Assinatura</translation>
    </message>
    <message>
        <source>Copy the current signature to the system clipboard</source>
        <translation>Copiar a assinatura para a area de trabalho</translation>
    </message>
    <message>
        <source>Sign the message to prove you own this faircoin address</source>
        <translation>Assinar a Mensagem para provar que você e dono desse endereço faircoin.</translation>
    </message>
    <message>
        <source>The faircoin address the message was signed with</source>
        <translation>O endereço faircoin que foi assinado com</translation>
    </message>
    <message>
        <source>Reset all sign message fields</source>
        <translation>Reiniciar todas os campos das mensagens assinadas</translation>
    </message>
    <message>
        <source>Clear &amp;All</source>
        <translation>Limpar todos</translation>
    </message>
    <message>
        <source>The entered address is invalid.</source>
        <translation>O endereço informado é inválido.</translation>
    </message>
    <message>
        <source>Please check the address and try again.</source>
        <translation>Favor verificar o endereço e tente novamente.</translation>
    </message>
    </context>
<context>
    <name>SplashScreen</name>
    </context>
<context>
    <name>TrafficGraphWidget</name>
    </context>
<context>
    <name>TransactionDesc</name>
    <message>
        <source>Date</source>
        <translation>Data</translation>
    </message>
    <message>
        <source>Source</source>
        <translation>Fonte</translation>
    </message>
    <message>
        <source>From</source>
        <translation>De</translation>
    </message>
    <message>
        <source>unknown</source>
        <translation>desconhecido</translation>
    </message>
    <message>
        <source>To</source>
        <translation>Para</translation>
    </message>
    <message>
        <source>own address</source>
        <translation>endereço próprio</translation>
    </message>
    <message>
        <source>Credit</source>
        <translation>Crédito</translation>
    </message>
    <message>
        <source>not accepted</source>
        <translation>não aceito</translation>
    </message>
    <message>
        <source>Debit</source>
        <translation>Débito</translation>
    </message>
    <message>
        <source>Total debit</source>
        <translation>Débito total</translation>
    </message>
    <message>
        <source>Total credit</source>
        <translation>Crédito total</translation>
    </message>
    <message>
        <source>Transaction fee</source>
        <translation>Taxa de transação</translation>
    </message>
    <message>
        <source>Transaction ID</source>
        <translation>ID da transação</translation>
    </message>
    <message>
        <source>Transaction</source>
        <translation>Transação</translation>
    </message>
    <message>
        <source>Amount</source>
        <translation>Quantidade</translation>
    </message>
    <message>
        <source>true</source>
        <translation>verdadeiro</translation>
    </message>
    <message>
        <source>false</source>
        <translation>falso</translation>
    </message>
</context>
<context>
    <name>TransactionDescDialog</name>
    </context>
<context>
    <name>TransactionTableModel</name>
    <message>
        <source>Date</source>
        <translation>Data</translation>
    </message>
    <message>
        <source>Address</source>
        <translation>Endereço</translation>
    </message>
    <message>
        <source>Sent to</source>
        <translation>Enviado para</translation>
    </message>
    <message>
        <source>Mined</source>
        <translation>Minerado</translation>
    </message>
    </context>
<context>
    <name>TransactionView</name>
    <message>
        <source>Today</source>
        <translation>Hoje</translation>
    </message>
    <message>
        <source>This week</source>
        <translation>Essa semana</translation>
    </message>
    <message>
        <source>This month</source>
        <translation>Esse mês</translation>
    </message>
    <message>
        <source>Last month</source>
        <translation>Último mês</translation>
    </message>
    <message>
        <source>This year</source>
        <translation>Esse ano</translation>
    </message>
    <message>
        <source>Most Common</source>
        <translation>Mais comum</translation>
    </message>
    <message>
        <source>Sent to</source>
        <translation>Enviado para</translation>
    </message>
    <message>
        <source>Mined</source>
        <translation>Minerado</translation>
    </message>
    <message>
        <source>Comma separated file (*.csv)</source>
        <translation>Arquivo separado por vírgulas (*.csv)</translation>
    </message>
    <message>
        <source>Date</source>
        <translation>Data</translation>
    </message>
    <message>
        <source>Label</source>
        <translation>Descrição</translation>
    </message>
    <message>
        <source>Address</source>
        <translation>Endereço</translation>
    </message>
    <message>
        <source>Exporting Failed</source>
        <translation>A exportação falhou</translation>
    </message>
    </context>
<context>
    <name>UnitDisplayStatusBarControl</name>
    </context>
<context>
    <name>WalletFrame</name>
    </context>
<context>
    <name>WalletModel</name>
    </context>
<context>
    <name>WalletView</name>
    <message>
        <source>&amp;Export</source>
        <translation>&amp;Exportar</translation>
    </message>
    <message>
        <source>Export the data in the current tab to a file</source>
        <translation>Exporta os dados da aba ativa para um arquivo</translation>
    </message>
    <message>
        <source>Selected amount:</source>
        <translation>Quantia selecionada:</translation>
    </message>
    </context>
<context>
    <name>faircoin-core</name>
    <message>
        <source>Delete all wallet transactions and only recover those parts of the blockchain through -rescan on startup</source>
        <translation>Deletar todas as transações da carteira e somente recuperar aquelas partes do blockchain através de -rescan na inicialização</translation>
    </message>
    <message>
        <source>Disable all faircoin specific functionality (Masternodes, Obfuscation, SwiftTX, Budgeting) (0-1, default: %u)</source>
        <translation>Desabilitar todas as funcionacilidades específicas da faircoin (Masternodes, Ofuscação, SwiftTX, Budgeting) (0-1, default %u)</translation>
    </message>
    <message>
        <source>Connect through SOCKS5 proxy</source>
        <translation>Conectar usando proxy SOCKS5</translation>
    </message>
    <message>
        <source>Connection options:</source>
        <translation>Opções de conexão:</translation>
    </message>
    <message>
        <source>Error: A fatal internal error occured, see debug.log for details</source>
        <translation>Erro: Um erro interno fatal ocorreu, veja debug.log para detalhes</translation>
    </message>
    <message>
        <source>Error: Disk space is low!</source>
        <translation>Erro: Espaço em disco baixo!</translation>
    </message>
    <message>
        <source>Finalizing transaction.</source>
        <translation>Finalizando transação.</translation>
    </message>
    <message>
        <source>Importing...</source>
        <translation>Importando...</translation>
    </message>
    <message>
        <source>Information</source>
        <translation>Informação</translation>
    </message>
    <message>
        <source>Insufficient funds.</source>
        <translation>Fundos insuficientes.</translation>
    </message>
    <message>
        <source>Invalid private key.</source>
        <translation>Chave privada inválida.</translation>
    </message>
    <message>
        <source>Invalid script detected.</source>
        <translation>Script inválido detectado.</translation>
    </message>
    <message>
        <source>Loading wallet...</source>
        <translation>Carregando carteira...</translation>
    </message>
    <message>
        <source>No Masternodes detected.</source>
        <translation>Nenhum Masternode detectado.</translation>
    </message>
    <message>
        <source>No compatible Masternode found.</source>
        <translation>Nenhum Masternode compatível encontrado.</translation>
    </message>
    <message>
        <source>Obfuscation options:</source>
        <translation>Opções de ofuscação:</translation>
    </message>
    <message>
        <source>Obfuscation request complete:</source>
        <translation>Requisição de ofuscação completa:</translation>
    </message>
    <message>
        <source>Obfuscation request incomplete:</source>
        <translation>Requisição de ofuscação incompleta:</translation>
    </message>
    <message>
        <source>Options:</source>
        <translation>Opções:</translation>
    </message>
    <message>
        <source>Password for JSON-RPC connections</source>
        <translation>Senha para conexões JSON-RPC</translation>
    </message>
    <message>
        <source>Receive and display P2P network alerts (default: %u)</source>
        <translation>Receber e mostrar alertas da rede P2P (padrão %u)</translation>
    </message>
    <message>
        <source>Relay and mine data carrier transactions (default: %u)</source>
        <translation>Transações de retransmissão e transações de dados de mina (padrão:%u)</translation>
    </message>
    <message>
        <source>Rescan the block chain for missing wallet transactions</source>
        <translation>Analise novamente a cadeia de blocos para ver se há transações de carteira em falta</translation>
    </message>
    <message>
        <source>Rescanning...</source>
        <translation>Rescanning ...</translation>
    </message>
    <message>
        <source>Run a thread to flush wallet periodically (default: %u)</source>
        <translation>Execute uma thread para liberar a carteira periodicamente (padrão: %u)</translation>
    </message>
    <message>
        <source>Run in the background as a daemon and accept commands</source>
        <translation>Executar em segundo plano como um daemon e aceitar comandos</translation>
    </message>
    <message>
        <source>Send transactions as zero-fee transactions if possible (default: %u)</source>
        <translation>Enviar transações como transações de taxa zero, se possível (padrão:%u)</translation>
    </message>
    <message>
        <source>Server certificate file (default: %s)</source>
        <translation>Arquivo de certificado do servidor (padrão:%s)</translation>
    </message>
    <message>
        <source>Server private key (default: %s)</source>
        <translation>Chave privada do servidor (padrão:%s)</translation>
    </message>
    <message>
        <source>Session not complete!</source>
        <translation>Sessão não concluída!</translation>
    </message>
    <message>
        <source>Session timed out.</source>
        <translation>A sessão expirou.</translation>
    </message>
    <message>
        <source>Set database cache size in megabytes (%d to %d, default: %d)</source>
        <translation>Definir o tamanho do cache do banco de dados em megabytes (%d para%d, padrão:%d)</translation>
    </message>
    <message>
        <source>Set external address:port to get to this masternode (example: %s)</source>
        <translation>Definir endereço externo: porta para acessar este masternode (exemplo:%s)</translation>
    </message>
    <message>
        <source>Set key pool size to &lt;n&gt; (default: %u)</source>
        <translation>Definir o tamanho do pool de chaves para &lt;n&gt; (padrão:%u)</translation>
    </message>
    <message>
        <source>Set maximum block size in bytes (default: %d)</source>
        <translation>Definir o tamanho máximo do bloco em bytes (padrão:%d)</translation>
    </message>
    <message>
        <source>Set minimum block size in bytes (default: %u)</source>
        <translation>Definir tamanho mínimo de bloco em bytes (padrão:%u)</translation>
    </message>
    <message>
        <source>Set the masternode private key</source>
        <translation>Definir a chave privada masternode</translation>
    </message>
    <message>
        <source>Set the number of threads to service RPC calls (default: %d)</source>
        <translation>Defina o número de segmentos para atender chamadas RPC (padrão:%d)</translation>
    </message>
    <message>
        <source>Sets the DB_PRIVATE flag in the wallet db environment (default: %u)</source>
        <translation>Define o sinalizador DB_PRIVATE no ambiente db da carteira (padrão: %u)</translation>
    </message>
    <message>
        <source>Show all debugging options (usage: --help -help-debug)</source>
        <translation>Mostrar todas as opções de depuração (uso: --help -help-debug)</translation>
    </message>
    <message>
        <source>Shrink debug.log file on client startup (default: 1 when no -debug)</source>
        <translation>Shrink arquivo debug.log na inicialização do cliente (padrão: 1 quando não -debug)</translation>
    </message>
    <message>
        <source>Signing failed.</source>
        <translation>A assinatura falhou.</translation>
    </message>
    <message>
        <source>Signing timed out.</source>
        <translation>A assinatura expirou.</translation>
    </message>
    <message>
        <source>Signing transaction failed</source>
        <translation>A transação de assinatura falhou</translation>
    </message>
    <message>
        <source>Specify configuration file (default: %s)</source>
        <translation>Especifique o arquivo de configuração (padrão:%s)</translation>
    </message>
    <message>
        <source>Specify connection timeout in milliseconds (minimum: 1, default: %d)</source>
        <translation>Especifique o tempo limite da conexão em milissegundos (mínimo: 1, padrão:%d)</translation>
    </message>
    <message>
        <source>Specify data directory</source>
        <translation>Especificar o diretório de dados</translation>
    </message>
    <message>
        <source>Specify masternode configuration file (default: %s)</source>
        <translation>Especifique o arquivo de configuração masternode (padrão:%s)</translation>
    </message>
    <message>
        <source>Specify pid file (default: %s)</source>
        <translation>Especificar arquivo pid (padrão: %s)</translation>
    </message>
    <message>
        <source>Specify wallet file (within data directory)</source>
        <translation>Especifique o arquivo de carteira (dentro do diretório de dados)</translation>
    </message>
    <message>
        <source>Specify your own public address</source>
        <translation>Especifique seu próprio endereço público</translation>
    </message>
    <message>
        <source>Spend unconfirmed change when sending transactions (default: %u)</source>
        <translation>Gaste alterações não confirmadas ao enviar transações (padrão: %u)</translation>
    </message>
    <message>
        <source>Stop running after importing blocks from disk (default: %u)</source>
        <translation>Parar de executar após importar blocos do disco (padrão:%u)</translation>
    </message>
    <message>
        <source>Submitted following entries to masternode: %u / %d</source>
        <translation>Enviado as seguintes entradas para masternode:%u / %d</translation>
    </message>
    <message>
        <source>Submitted to masternode, waiting for more entries ( %u / %d ) %s</source>
        <translation>Enviado para masternode, aguardando mais entradas (%u / %d) %s</translation>
    </message>
    <message>
        <source>Submitted to masternode, waiting in queue %s</source>
        <translation>Enviado para masternode, esperando na fila %s</translation>
    </message>
    <message>
        <source>SwiftTX options:</source>
        <translation>Opções SwiftTX:</translation>
    </message>
    <message>
        <source>Synchronization failed</source>
        <translation>Sincronização falhou</translation>
    </message>
    <message>
        <source>Synchronization finished</source>
        <translation>Sincronização finalizada</translation>
    </message>
    <message>
        <source>Synchronization pending...</source>
        <translation>Sincronizando pendencias...</translation>
    </message>
    <message>
        <source>Synchronizing budgets...</source>
        <translation>Sincronizando orçamentos...</translation>
    </message>
    <message>
        <source>Synchronizing masternode winners...</source>
        <translation>Sincronizando os masternode vencedores...</translation>
    </message>
    <message>
        <source>Synchronizing masternodes...</source>
        <translation>Sincronizando masternodes ...</translation>
    </message>
    <message>
        <source>Synchronizing sporks...</source>
        <translation>Sincronizando sporks ...</translation>
    </message>
    <message>
        <source>This help message</source>
        <translation>Esta mensagem de ajuda</translation>
    </message>
    <message>
        <source>This is experimental software.</source>
        <translation>Este é um software experimental.</translation>
    </message>
    <message>
        <source>This is intended for regression testing tools and app development.</source>
        <translation>Isso é destinado a ferramentas de teste de regressão e desenvolvimento de aplicativos.</translation>
    </message>
    <message>
        <source>This is not a Masternode.</source>
        <translation>Isto não e um Masternode</translation>
    </message>
    <message>
        <source>Threshold for disconnecting misbehaving peers (default: %u)</source>
        <translation>Limiar para desconectar pares com comportamentos incorretos (padrão:%u)</translation>
    </message>
    <message>
        <source>Transaction amount too small</source>
        <translation>Valor da transação muito pequeno</translation>
    </message>
    <message>
        <source>Transaction amounts must be positive</source>
        <translation>Os valores das transações devem ser positivos</translation>
    </message>
    <message>
        <source>Transaction created successfully.</source>
        <translation>Transação criada com sucesso.</translation>
    </message>
    <message>
        <source>Transaction fees are too high.</source>
        <translation>As taxas de transação são muito altas.</translation>
    </message>
    <message>
        <source>Transaction not valid.</source>
        <translation>A transação não é válida.</translation>
    </message>
    <message>
        <source>Transaction too large for fee policy</source>
        <translation>Transação muito grande para a política de tarifas</translation>
    </message>
    <message>
        <source>Transaction too large</source>
        <translation>Transmissão muito grande</translation>
    </message>
    <message>
        <source>Transmitting final transaction.</source>
        <translation>Transmissão da transação final.</translation>
    </message>
    <message>
        <source>Unable to bind to %s on this computer (bind returned error %s)</source>
        <translation>Não é possível ligar a %s neste computador (erro retornado%s)</translation>
    </message>
    <message>
        <source>Unable to sign spork message, wrong key?</source>
        <translation>Não é possível assinar mensagem spork, chave errada?</translation>
    </message>
    <message>
        <source>Unknown network specified in -onlynet: '%s'</source>
        <translation>Rede desconhecida especificada em -onlynet: '%s'</translation>
    </message>
    <message>
        <source>Unknown state: id = %u</source>
        <translation>Estado desconhecido: id =%u</translation>
    </message>
    <message>
        <source>Upgrade wallet to latest format</source>
        <translation>Atualizar a carteira para a ultimo formato</translation>
    </message>
    <message>
        <source>Use N separate masternodes to anonymize funds  (2-8, default: %u)</source>
        <translation>Use N masternodes separados para anonimizar fundos (2-8, padrão: %u)</translation>
    </message>
    <message>
        <source>Use OpenSSL (https) for JSON-RPC connections</source>
        <translation>Use o OpenSSL(https) para conexões JSON-RPC</translation>
    </message>
    <message>
        <source>Use UPnP to map the listening port (default: %u)</source>
        <translation>Use UPnP para mapear as portas de escuta(padrão: %u)</translation>
    </message>
    <message>
        <source>Use UPnP to map the listening port (default: 1 when listening)</source>
        <translation>Use o UPnP para mapear a porta de escutar (padrão: 1 ao escutar)</translation>
    </message>
    <message>
        <source>Use the test network</source>
        <translation>Use o Testador de rede</translation>
    </message>
    <message>
        <source>Username for JSON-RPC connections</source>
        <translation>Nome de usuário para conexões JSON-RPC</translation>
    </message>
    <message>
        <source>Value more than Obfuscation pool maximum allows.</source>
        <translation>Valor maior do que o máximo permitido pela pool.</translation>
    </message>
    <message>
        <source>Verifying blocks...</source>
        <translation>verificando blocos...</translation>
    </message>
    <message>
        <source>Verifying wallet...</source>
        <translation>verificando carteira...</translation>
    </message>
    <message>
        <source>Wallet %s resides outside data directory %s</source>
        <translation>carteira %s reside fora do diretório %s</translation>
    </message>
    <message>
        <source>Wallet is locked.</source>
        <translation>Carteira esta bloqueada.</translation>
    </message>
    <message>
        <source>Wallet needed to be rewritten: restart faircoin Core to complete</source>
        <translation>Carteira precisa ser reescrita: reinicie o faircoin Core para completar.</translation>
    </message>
    <message>
        <source>Wallet options:</source>
        <translation>Opções de Carteiras:</translation>
    </message>
    <message>
        <source>Wallet window title</source>
        <translation>Título da carteira</translation>
    </message>
    <message>
        <source>Warning</source>
        <translation>Atenção</translation>
    </message>
    <message>
        <source>Warning: This version is obsolete, upgrade required!</source>
        <translation>Aviso: Esta versão é obsoleta, atualização obrigatória!</translation>
    </message>
    <message>
        <source>Warning: Unsupported argument -benchmark ignored, use -debug=bench.</source>
        <translation>Aviso: Argumento não suportado -benchmark ignorado, use -debug=bench.</translation>
    </message>
    <message>
        <source>Warning: Unsupported argument -debugnet ignored, use -debug=net.</source>
        <translation>Aviso: Argumento não suportado -debugnet ignorado, use -debug=net.</translation>
    </message>
    <message>
        <source>You need to rebuild the database using -reindex to change -txindex</source>
        <translation>Você precisa reconstruir a database usando -reindex para mudar -txindex</translation>
    </message>
    <message>
        <source>Your transaction was accepted into the pool!</source>
        <translation>Sua transação foi aceita na pool!</translation>
    </message>
    </context>
</TS>